Subject: [MMUSIC] Updated "SDP source filter" Internet draft

From: Ross Finlayson <[email-masked]>
Date: Mon, 17 Feb 2003 02:28:26 -0800

FYI, I have submitted an updated version of the "SDP source filter" 
Internet draft.  Until it appears on the IETF web site, you an get a copy 
at <http://www.live.com/mmusic-sdp-srcfilter-03.txt>

The major change in this version is that (as a result of feedback from 
Magnus Westerlund), there is now just one attribute defined: 
"a=source-filter:", rather than two: "a=incl:" and "a=excl:".  I.e., the 
syntax is now:
	a=source-filter: <filter-mode> <filter-spec>
where <filter-mode> is either "incl" or "excl".

Also, I've removed the "Multiple Source and Destination Example", because 
it was inconsistent with the rest of the spec.

	Ross.

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic